Subject: [IGSMAIL-4477]: STJO - Advisory 03jun26
From: Stephen Delahunt <[email-masked]>
To: "IGSMAIL, at_IGSCB" <[email-masked]>, [email-masked]
Date: Thu, 26 Jun 2003 14:55:53 -0400

******************************************************************************
IGS Electronic Mail      26 Jun 11:55:55 PDT 2003      Message Number 4477
******************************************************************************

Author: Stephen Delahunt

IGS SITE:       STJO
DOMES #         40101M001
COUNTRY:        CANADA
LOCATION:       St. John's, Newfoundland and Labrador
AGENCY:         Natural Resources Canada, Geodetic Survey Division
                ...formerly Energy Mines and Resources (EMR)

ADVISORY:       Clock jumps and data gaps have been observed in recent
                STJO data.  Be assured we are investigating the cause.
                Corrective action will be taken when the problem has been
                identified.  We apologize for any inconvenience.